// creator  : weidu.exe (version 23100)
// argument : BVICON.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BVICON~

IF ~InteractingWith("Kivan")
RandomNum(3,1)
~ THEN BEGIN 0 // from:
  SAY #14500 /* ~Aye, now, you may be strangers, but you look a friendly enough sort.  Is there something I can do for you?~ */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 0
END

IF ~~ THEN BEGIN 1 // from: BKIVAN:0.0
  SAY #14501 /* ~Lady Delcia Caan~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: BKIVAN:1.0
  SAY #14502 /* ~I was actually looking for a place to spend the night.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: BKIVAN:3.0
  SAY #14503 /* ~Can you tell me anything about the stores nearby?~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 4 // from: BKIVAN:11.0 BKIVAN:8.0
  SAY #14504 /* ~I was just about to help myself to your belongings, madam.  Please step aside.~ */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 4
END

IF ~~ THEN BEGIN 5 // from: BKIVAN:5.0
  SAY #14587 /* ~I'm sorry, I cannot spare anything at the moment.~ */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 3
END

IF ~~ THEN BEGIN 6 // from: BKIVAN:6.0
  SAY #14588 /* ~Get away from me, you filthy beggar!  I'll not spend time speaking to the likes of you!~ */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 2
END

IF ~~ THEN BEGIN 7 // from: BKIVAN:7.0
  SAY #14589 /* ~Ahh, I am never quite so happy as when I am in the wildest parts of nature. To live as the animals do is a very liberating thing.~ [CERND85] */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 8
END

IF ~InteractingWith("Kivan")
RandomNum(3,2)
~ THEN BEGIN 8 // from:
  SAY #14591 /* ~You cannot be advocating that all civilized people should act like animals. The result would be chaos.~ */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 1
END

IF ~InteractingWith("Kivan")
RandomNum(3,3)
~ THEN BEGIN 9 // from:
  SAY #14592 /* ~I do like to indulge my animal side now and again. Nothing like a little base carnage to liven up a tenday.~ */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 9
END

IF ~InteractingWith("Kivan")
~ THEN BEGIN 10 // from:
  SAY #14593 /* ~Daria Thet~ */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 10
END

IF ~~ THEN BEGIN 11 // from: BKIVAN:9.0
  SAY #14597 /* ~Dario Thet~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 12 // from: BKIVAN:10.0
  SAY #14598 /* ~And the ride was so terribly bumpy and uncomfortable.  I won't be able to sleep for a week, alas.~ */
  IF ~~ THEN DO ~~ EXTERN ~BKIVAN~ 11
END
